Subject: Re: Git mascot

From: Sidhant Sharma <[email-masked]>
Date: Sat, 16 Apr 2016 13:17:01 +0530

Hi,
When thinking of a mascot for Git, the image of a cherry tree pops up in my
head. I'd think of a simple and elegant caricature of a tall tree (just like git
histories tend to get long) with a couple of branches and some cherries (think
cherry-pick) hanging around in the lush green crown. Perhaps wearing green
gloves and hands on waist, with big dark eyes and a smile. IMHO, it might be a
good  idea to let the mascot have a simple and minimal design instead of
intricate detailing as it would be both easier remember and easier for
production. Also, I'm not a _very_ good sketch artist, but I think I can make
some basic sketches for this one.

Regards,
Sidhant